@import "../../../everest/assets/css/style.css";

/* Your CSS code goes here
-------------------------------------- */

/* bof prices edit */

.price {
font-size: 16px !important;
/*direction: ltr;*/
color:#6f1534;
font-weight: normal;
}

.summary.entry-summary > div .price {
/*direction: ltr;
text-align: right;*/
}

.initial_price, .custom-attributes {
font-size: 16px;
font-weight: normal;
}

.initial_price span.to, .initial_price span.amount:last-of-type {
display: none;
}

.attribute-value {
direction: rtl;
display: inline-block;
}

.wpn_buttons .previous {
    float: right;
}

.wpn_buttons .next {
    float: left;
}

.caption .initial_price, .caption .sku {
font-size: 1em;
font-weight: normal;
}

.caption .initial_price span.to, .caption .initial_price span.amount:last-of-type {
display: none;
}

/* eof prices edit */

.woocommerce-page #content div.product div.images {
max-width: 50%;
width: auto;
}

.woocommerce h1.cat-page-title, .woocommerce-page h1.cat-page-title {
    float: left;
    margin-bottom: 0;
    margin-top: 0;
    max-width: 50%;
	color: #6f1534;
}

.product .back-link {
    margin-bottom: -20px;
}

.cat-page-description > p {
display: table-cell;
padding-right: 10px;
padding-top: 10px;
padding-bottom: 20px;
position: relative;
font-family: 'Open Sans Hebrew Condensed', Arial, sans-serif;
color: #6f1534;
line-height: 1;
font-weight: 700;
}

nav.woocommerce-pagination {
display: inline-block !important;
float: right;
width: 100%;
padding-top: 10px;
padding-top: 10px;
}

.cat-description {
    display: block;
font-size: medium;
text-align: center;
}

#sidebar {
width: 15%;
padding-top: 182px;
}

#sidebar ul, #sidebar ul li {
list-style: none;
}

.dropdown_product_cat {
    max-width: 140px;
}

.col-md-9 {
width: 100%;
}

body.rtl #primary #content #main.sidebar-left {
padding-right: 0 !important;
}

h4.product-title {
display: block;
font-size: 16px;
height: 50px;
overflow: hidden;
text-overflow: ellipsis;
/*white-space: nowrap;*/
font-weight: 600;
}

/* bof more images */
.woocommerce div.product div.thumbnails a, .woocommerce-page div.product div.thumbnails a, .woocommerce #content div.product div.thumbnails a, .woocommerce-page #content div.product div.thumbnails a {
width: auto;
}

.thumbnails .zoom .attachment-shop_thumbnail {
/*height: 90px !important;
width: 60px !important;*/
margin-left: 15px;
margin-top: 10px;
}

/* eof more images */

.woocommerce ul.products li.product .inbox .caption, .woocommerce-page ul.products li.product .inbox .caption {
padding: 20px 0 10px 0;
height: 170px;
}

.taxonomy_dropdown_widget_dropdown {
    max-width: 150px;
}

/* bof quick view */
.single_woocommerce {
    direction: ltr;
}

.single_woocommerce .type-product .entry-summary .custom-attributes:first-of-type, .single_woocommerce .type-product .entry-summary .wpn_buttons {
    display: none;
}

.single_woocommerce .back-link {
display: none;
}

.single_woocommerce .product_meta {
   display: none;
}

.single_woocommerce .images {
width: 45%;
float: left;
padding-left:15px;
}

.single_woocommerce.summary entry-summary{
width: 45%;
float: left;
}
.single_woocommerce .onsale{
left: inherit !important;
}
.single_woocommerce.price{
color: #818181;
}

.single_woocommerce .summary.entry-summary > div, .single_woocommerce h1 {
width: 45%;
float: left;
}

.summary.entry-summary > div#breadcrumbs {
    display: none;
}

nav.woocommerce-breadcrumb {
    display: none;
}

form.cart {
    display: none;
}

/* eof quick view */

.btnnext{
color:#333;
}

.woocommerce ul.products .product .inbox .image-link, .woocommerce-page ul.products .product .inbox .image-link {
background-color: #ffffff !important;
}

.woocommerce ul.products .product .inbox .image-link .onsale, .woocommerce-page ul.products .product .inbox .image-link .onsale {
    background: none repeat scroll 0 0  !important;
	background-image: url("http://winners-auctions.com/site/wp-content/uploads/2014/12/stamp.png")!important;
	font-size: 12pt;
font-weight: 100;
}

.product .entry-summary .custom-attributes:first-of-type {
    display: none;
}

#main #searchform {
    width: auto;
	margin-right: 10px;
	float: right;
}

#searchform input {
	width: auto;
	display: inline;
}

#searchsubmit {
	float: right;
}

#main #searchform2 {
    width: auto;
	margin-right: 10px;
	float: right;
}

#searchform2 input {
	width: auto;
	display: inline;
}

.search-results #main #searchform2 {
    margin-right: 30px;
    padding-top: 8px;
}

#searchform2 input{
height: 26px;
padding-top: 5px;
}

.search-excerpt {
    background-color: #cfcfcf;
}

span.cat-filter select {
    width: 150px;
}

.woocommerce #content div.product p.price, .woocommerce #content div.product span.price, .woocommerce div.product p.price, .woocommerce div.product span.price, .woocommerce-page #content div.product p.price, .woocommerce-page #content div.product span.price, .woocommerce-page div.product p.price, .woocommerce-page div.product span.price{
color: #818181;
font-weight: normal  !important;
}

#primary #content #main header.container {
padding: 0;
margin: 0 auto;
display: none !important;
}

body.pojo-page-header #header {
bottom: inherit;
}

@media (min-width: 768px) {
.nav-main {
    height: 140px;
}
}

.sf-menu a, .menu-no-found {
line-height: inherit !important;
margin-top: 58px;
}



.page-id-8 #primary #content #main{
margin-top: 0px !important;
margin-bottom: 0px !important;
}
#formcamp .field{
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
display: block;
width: 80%;
vertical-align: middle;
border-color: #CCCCCC;
border-style: solid;
border-width: 1px;
background-color: #3F3F3F;
color: #FFFFFF;
font-size: 1em;
height: 32px;
padding: 6px 10px;
-webkit-border-radius: 4px;
border-radius: 4px;
}

#formcamp button, input[type="submit"]{
border-radius: 5px;
}
.woocommerce #content div.product form.cart, .woocommerce div.product form.cart, .woocommerce-page #content div.product form.cart, .woocommerce-page div.product form.cart {
margin-bottom: 2em;
display: none;
}
.woocommerce ul.products li.product .inbox .image-link .overlay-image + .overlay-title .button, .woocommerce-page ul.products li.product .inbox .image-link .overlay-image + .overlay-title .button {
display: none;
}
.term-description{
/*display:none;*/
}
.price{
color: #818181;
}

.woocommerce ul.products li.product .inbox .price, .woocommerce-page ul.products li.product .inbox .price{
color:#6f1534;
font-weight:100;
}
#primary #content #main .entry-meta{
display: none;
}
#searchform input{
height: 26px;
padding-top: 5px;
}
.woocommerce span., .woocommerce-page span.onsale{
min-height: 32px;
min-width: 32px;
 padding: 0px; 
font-weight: 700;
position: absolute;
text-align: center;
line-height: 32px;
margin: 0; 
 -webkit-border-radius: 0; 
 border-radius:0; 
text-shadow: none; 
color: #fff;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow:none;
width: 75px;
font-size:12pt;
background-image: url("http://winners-auctions.com/site/wp-content/uploads/2014/12/stamp.png");
}
body.rtl.woocommerce ul.products li.product .inbox .image-link .onsale, body.rtl.woocommerce-page ul.products li.product .inbox .image-link .onsale{
left: 0px !important;
}

/*
.search-results ul.products {
float: right;
}

.search-results .products li.product .inbox .image-link {
float: right;
}
.search-results .product {
float: right;
}

.search-results .inbox {
float: right;
}

.search-results .image-link {
float: right;
}

.search-results .products li {
float: right !important;
width: 55% !important;
margin-right: 15% !important;
}

.search-results ul.products.products li.product .inbox .caption {
float: right;
text-align: right !important;
padding-right: 15px;
padding-left: 15px;
width: 350px;
}

.search-results .product_meta {
display: table;
padding-right: 15px;
text-align: right;
width: 350px;
}

.search-results ul.products .products li.product .inbox .image-link {
float: right;
text-align: right !important;
}
*/

body.product_cat_next-en ul.products, .search-results ul.products {
float: left;
}

body.product_cat_next-en .products li.product .inbox .image-link, .search-results .products li.product .inbox .image-link {
float: left;
}

body.product_cat_next-en .products li.product, .search-results .products li.product {
padding-left: 0 !important;
padding-right: 0 !important;
}

body.product_cat_next-en .product, .search-results .product {
float: left;
}

body.product_cat_next-en .inbox, .search-results .inbox {
float: left;
}

body.product_cat_next-en .image-link, .search-results .image-link {
float: left;
}

body.product_cat_next-en .woocommerce-page ul, .search-results .woocommerce-page ul {
float: left;
}

body.product_cat_next-en .products li, .search-results .products li {
float: left !important;
width: 70% !important;
margin-left: 15% !important;
}

body.product_cat_next-en ul.products li.product .inbox .caption, .search-results ul.products.products li.product .inbox .caption {
float: left;
text-align: left !important;
width: 548px;
height: 250px;
padding-top: 10px;
padding-right: 15px;
padding-left: 15px;
}

body.product_cat_next-en ul.products li.product .inbox .image-link, .search-results ul.products .products li.product .inbox .image-link {
float: left;
/*text-align: left !important;*/
}

@media (max-width: 768px) {
body.product_cat_next-en ul.products li.product .inbox .caption, .search-results ul.products.products li.product .inbox .caption {
width: 100%;
}
body.product_cat_next .products li, .search-results .products li {
width: 90% !important;
margin-right: 5% !important;
margin-left: 0 !important;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
margin-bottom: 0px;
}
body.product_cat_next-en .products li, .search-results .products li{
float: left !important;
width: 95% !important;
margin-left: 0% !important;
}
.woocommerce h1.cat-page-title, .woocommerce-page h1.cat-page-title{
max-width: 100%;
}
body.product_cat_next-en ul.products li.product .inbox .caption .description, .search-results ul.products li.product .inbox .caption .description{
height: 96px !important;
}
.woocommerce nav.woocommerce-pagination ul.page-numbers li span, .woocommerce-page nav.woocommerce-pagination ul.page-numbers li span, .woocommerce #content nav.woocommerce-pagination ul.page-numbers li span, .woocommerce-page #content nav.woocommerce-pagination ul.page-numbers li span, .woocommerce nav.woocommerce-pagination ul.page-numbers li a, .woocommerce-page nav.woocommerce-pagination ul.page-numbers li a, .woocommerce #content nav.woocommerce-pagination ul.page-numbers li a, .woocommerce-page #content nav.woocommerce-pagination ul.page-numbers li a,
.woocommerce nav.woocommerce-pagination ul.page-numbers li a, .woocommerce-page nav.woocommerce-pagination ul.page-numbers li a, .woocommerce #content nav.woocommerce-pagination ul.page-numbers li a, .woocommerce-page #content nav.woocommerce-pagination ul.page-numbers li a {
font-weight: bold;
padding: 10px;
}
#main #searchform{
width: auto;
margin-right: 0px;
float: left;
MARGIN-bottom: 10px;
margin-left: 0px;
}
body.product_cat_next-en ul.products li.product .inbox .image-link{
float: none;
text-align: none !important;
}
}

body.product_cat_next-en .term-description, .search-results .term-description {
display: block;
font-size: medium;
text-align: left;
}

body.product_cat_next-en ul.products li.product .inbox .caption h4.product-title, .search-results ul.products li.product .inbox .caption h4.product-title {
height: 25px !important;
margin-bottom: 5px;
}

body.product_cat_next-en ul.products li.product .inbox .caption .description, .search-results ul.products li.product .inbox .caption .description {
    display: block;
    height: 99px;
    line-height: 1.2em !important;
    overflow: hidden;
}

body.product_cat_next-en ul.products li.product .inbox .caption .read-more, .search-results ul.products li.product .inbox .caption .read-more {
    display: block;
	font-weight: bold;
    bottom: 0;
    right: 0;
    line-height: 1.2em;
    margin: 0 0 7px;
    padding: 0 0 0 0px;
    text-align: left;
    width: 100%;
}

body.product_cat_next-en ul.products li.product .inbox .caption .price, body.product_cat_next-en ul.products li.product .inbox .caption span.custom-attributes, body.product_cat_next-en ul.products li.product .inbox .caption p.priceC {
font-weight: bold;
}

.search-results ul.products li.product .inbox .caption .price, .search-results ul.products li.product .inbox .caption span.custom-attributes, .search-results ul.products li.product .inbox .caption p.priceC {
font-weight: bold;
}

body.product_cat_next-en nav.woocommerce-pagination, .search-results nav.woocommerce-pagination {
display: inline-block !important;
float: left;
width: 100%;
padding-top: 10px;
padding-top: 10px;
}

body.search-results ul.products li.product .inbox .caption h4.product-title {
height: 25px !important;
margin-bottom: 5px;
}

body.search-results ul.products li.product .inbox .caption .description {
    display: block;
    height: 100px;
    line-height: 1.2em !important;
    overflow: hidden;
}

body.search-results ul.products li.product .inbox .caption .read-more {
    display: block;
	font-weight: bold;
    bottom: 0;
    left: 0;
    line-height: 1.2em;
    margin: 0 0 7px;
    padding: 0 15px 0 0;
    text-align: left;
    width: 100%;
}

body.search-results ul.products li.product .inbox .caption .price, body.search-results ul.products li.product .inbox .caption span.custom-attributes, body.search-results ul.products li.product .inbox .caption p.priceC {
font-weight: bold;
}

body.search-results ul.products li.product .inbox .caption {
height: 250px;
padding-top: 10px;
}

.woocommerce ul.products li.product .inbox .caption .description, .woocommerce ul.products li.product .inbox .caption .read-more {
display: none;
}

.product_meta {
display: table;
padding-right: 15px;
text-align: right;
}

.tax-product_cat .product_meta, .archive .product_meta {
display: none;
}

.priceC{
color:#c1272d;
font-size:16px;
font-weight:700;
}

.search-results span.onsale {
border-radius: 0;
right: 6px !important;
width: 75px;
display: block;
}

.woocommerce span.onsale, .woocommerce-page span.onsale{
background-image: url("http://winners-auctions.com/site/wp-content/uploads/2014/12/stamp.png") !important;
background-color:rgba(0, 0, 0, 0) !important;
border-radius: 0;
float: right;
width: 75px;
display: block;
}

.wpn_buttons .previous{
font-weight: 700;
border: solid 1pt #B2B2B2;
border-radius: 5px;
padding: 3px;
margin-top: 15px;
background-color: #EDEDED;
}

.wpn_buttons .next{
font-weight: 700;
border: solid 1pt #B2B2B2;
border-radius: 5px;
padding: 3px;
margin-top: 15px;
background-color: #EDEDED;
}
#inbox img .linksfiles{
width:35px;
height:35px;
margin:5px;
float:left;
}
.woocommerce ul.products li.product a img{
-webkit-box-shadow: none;
box-shadow:none;
}
img.linksfiles {
position: relative;
left: 35%;
padding: 2%;
}
.woocommerce #breadcrumbs, .woocommerce-page #breadcrumbs{
display: none;
}
.header-search {
 display: block;
 position: absolute;
 right: 85px;
 top: 20px; 
}


/* width up to 768px */
@media (max-width: 768px) {

	.header-search {
		display: none;
	}
}